﻿/* CSS Document */


.main_tier
{
    width: 1130px;
    overflow: hidden;
    margin: 0 auto;
    margin-top: 10px;
}
.h_aboutus
{
    width: 720px;
    height: 223px;
    float: left;
    overflow: hidden;
    background: #fff url(../images/img01.jpg) no-repeat 370px 25px;
}
.h_aboutustitle, .h_newtitle
{
    width: 100%;
    padding-bottom: 5px;
    overflow: hidden;
}
.h_aboutustitle span
{
    display: block;
    float: left;
    padding: 8px 25px;
    overflow: hidden;
    font-weight: bold;
    font-size: 14px;
    border-top: 3px #f60e0e solid;
}
.h_aboutus_info
{
    width: 350px;
    padding: 0 0 0 15px;
    overflow: hidden;
    line-height: 24px;
    font-size: 13px;
}
.h_aboutus_info a
{
    color: #d7181f;
}
.h_aboutus_info a:hover
{
    text-decoration: underline;
}
.h_news
{
    width: 400px;
    float: right;
    background-color: #fff;
    height: 223px;
    overflow: hidden;
}
.h_news ul li
{
    width: 352px;
    margin: 0 auto;
    border-bottom: 1px #cccccc solid;
    overflow: hidden;
    padding: 8px 0;
}
.h_news ul li p.hnews_time
{
    padding-bottom: 5px;
    color: #aeadad;
}
.h_news ul li p a
{
    color: #d7181f;
    font-size: 13px;
}
.h_news ul li p a:hover
{
    text-decoration: underline;
}
.h_newtitle span
{
    display: block;
    float: left;
    overflow: hidden;
    padding-left: 15px;
    padding-top: 10px;
    font-weight: bold;
    font-size: 14px;
}
.h_newtitle a
{
    display: block;
    float: right;
    width: 17px;
    height: 17px;
    padding: 10px 15px 0 0;
    overflow: hidden;
    background: url(../images/onnextmenu.jpg) no-repeat left bottom;
}
.h_newtitle a:hover
{
    background: url(../images/nextmenu.jpg) no-repeat left bottom;
}
/*-------------------------------------------------------中间----------------上半部分      banner-------------------------------------------*/
.container .banner {
	height: 500px;
	width: 1130px;
	position: relative;
	overflow: hidden;
}
.container .banner .bannerimg {
	list-style-type: none;
}
.container .banner .bannerimg img {
	height: 500px;
	width: 1130px;
}
.container .banner .number {
	list-style-type: none;
	overflow: hidden;
	right: 10px;
	bottom: 5px;
	position: absolute;
}
.container .banner .number li {
	float: left;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #fff;
	background-color: #333333;
	text-align: center;
	display: block;
	height: 20px;
	width: 20px;
	margin-right: 5px;
	border: 1px solid #FFFFFF;
}
.container .banner .number .color {
	border: 1px solid #333;
	color: #333;
	background-color: #FFF;
}
/*-------------------------------------------------------中间----------------下半部分      产品-------------------------------------------*/
.container .product {
	margin-top: 10px;
	background-color: #fff;
	padding-top: 20px;
	padding-bottom: 20px;
}
.container .product .list {
	list-style-type: none;
	overflow: hidden;
}
.container .product .list li {
	float: left;
	height: auto;
	width: 200px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.container .product .list .listinfo {
	height: auto;
	width: 180px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.container .product .list .listinfo .limg {
	width: 150px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 134px;
}
.container .product .list .listinfo .limg img {
	height: 134px;
	width: 150px;
}
.container .product .list .listinfo .limgname {
	line-height: 30px;
	width: 170px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
}
.container .product .list .listinfo .limgname a {
	font-size: 15px;
	color: #333;
}
/*------------------------------------------------------------------------------------------------------------------------------------------------*/
.product_box{height:200px;overflow: hidden;width: 1130px;margin: 0 auto;position: relative; background:#fff; padding:20px 0 30px; margin-top:10px;}
#roll{}
#roll dd{width:222px;height:222px;float: left;margin-right: 5px; text-align:center;}
#roll dd img{ width:176px; height:176px; margin:0 auto;}
#roll dd p{ width:222px; margin:10px auto; font-size:15px; color:#333; line-height:24px; overflow:hidden;}
.product_box span{position: absolute;bottom: 40%; display: inline-block;width:25px;text-align: center;cursor: pointer;background: #efefef;z-index: 90;color: #fff; line-height:50px; height:50px; font-size:20px;}
.product_box span:hover{ background:#ccc;}
.product_box .next{right: 0;}


.index_banner{width:1130px;height:500px;margin:0px auto 0;overflow: hidden;position: relative;}
.index_banner_img{width: 1130px;height:5000px;overflow: hidden;}
.index_banner_img ul li{position: absolute;display: none;}
.index_banner_img ul li a{display: block;width:1130px;height:500px;font-size: 100px;text-align: center;line-height: 250px;color: #fff;}
.index_banner_tab{position: absolute;bottom: 10px;text-align: center; right:20px;}
.index_banner_tab a{display: inline-block;padding: 2px 6px;font-size: 10px;background: #fff;margin: 0 5px;color: #333;}
.index_banner_tab a.active{background: #cc0033;color: #fff;}

